div{
    border: 1px solid black;
    padding: 20px;
    margin: 10px;
    border-radius: 3px;
    background-color: white;
}
.container{
    border: 1px solid olivedrab;
    background-color: bisque;
    

}
